1 Reply Latest reply on Jun 30, 2005 1:18 AM by Takayuki Kaneko

    Problem running SPECJ2004 into JBoss 4.0.2-RC1

    Clebert Suconic Master

      I have had some private e-mails about this, so I decided to use the forum for this.

      As we have discovered a small issue in the cmp2 container, you need JBoss 4.0.2 to run Specj2004 with our KIT.

      The issue we have found is documented here:

      http://jira.jboss.com/jira/browse/JBBENCH-29


      More information available here:



      http://www.jboss.org/wiki/Wiki.jsp?page=SPECjAppServer2004Setup


      Clebert